﻿@model IEnumerable<eCommerce.Services.Model.Stock>

<script language="javascript" type="text/javascript">

jQuery(document).ready(function () {

    if ($(".colorSelector").length > 0) {
        $($(".colorSelector")[0]).click();
    }

});

</script>

@foreach (eCommerce.Services.Model.Stock stock in Model)
{ 
    <div class="thumb_off">
        <a href="javascript:void(0);" class="colorSelector <%:color.Code %>" title="<%:color.Description %>"
            onclick="javascript:showImagesByColor('@stock.Color.Description', '@stock.ColorId'); loadSizes('@stock.ColorId', ''@stock.ProductId');">
            <img id="IMG_SKU_1_217886" src="/Content/UploadControl/UploadFolder/Products/@stock.ProductId/@stock.ColorId/@stock.Color.ColorThumb"
                    class="SKU" alt="@stock.Color.Description" title="@stock.Color.Description">
        </a>
    </div>
}
<br />
<div id="sizeContainer" />

